.c-ttl {
  padding-top: 0;
}
@media only screen and (max-width: 740px) {
  .c-ttl-txt:not(:last-child) {
    margin-bottom: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-ttl-txt:not(:last-child) {
    margin-bottom: 0.15rem;
  }
}
.c-ttl-txt .-sub {
  letter-spacing: 0;
}
@media only screen and (max-width: 740px) {
  .c-ttl-txt .-sub {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-ttl-txt .-sub {
    font-size: 0.2rem;
  }
}
.c-ttl-txt .-ja {
  letter-spacing: 0;
}
@media only screen and (max-width: 740px) {
  .c-ttl-txt .-ja {
    font-size: 0.24rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-ttl-txt .-ja {
    font-size: 0.4rem;
  }
}

.p-ttl-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
}
.p-ttl-tags li {
  background: #fff;
  color: #e88418;
  font-size: 0.12rem;
  line-height: 1.5;
  white-space: nowrap;
}
.p-ttl-date {
  display: inline-block;
  font-size: 0.13rem;
  line-height: 1.5;
  color: #898989;
  margin-top: 1em;
}

.p-column-inr {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-column-inr {
    grid-gap: 0.6rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-inr {
    grid-template-columns: calc((100% - 1.2rem) / 2) 7.8rem 3.1rem calc((100% - 1.2rem) / 2);
    grid-template-rows: 1fr auto auto;
    grid-gap: 0 1.1rem;
    justify-content: center;
  }
}

@media only screen and (max-width: 740px) {
  .p-column-article {
    order: 1;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-article {
    grid-row: 1;
    grid-column: 2;
  }
}

.p-column-mv-sns {
  display: flex;
  justify-content: flex-end;
  gap: 0.05rem;
  margin-bottom: 0.1rem;
}
.p-column-mv-sns dt {
  margin-right: 0.05rem;
}
@media print, screen and (min-width: 741px) {
  .p-column-mv-sns a {
    transition: opacity 0.4s;
  }
  .p-column-mv-sns a:hover {
    opacity: 0.7;
  }
}

.p-column-mv-img {
  text-align: center;
}

.p-column-mv-lead {
  margin-top: 1em;
}

.p-column-index {
  border-top: 2px solid #e88418;
  background: #f7f3f0;
}
@media only screen and (max-width: 740px) {
  .p-column-index {
    padding: 0.25rem 0.2rem;
    margin-inline: -0.2rem;
    margin-block: 0.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-index {
    padding: 0.25rem 0.35rem;
    margin-block: 0.7rem;
  }
}
.p-column-index dt {
  font-size: 0.17rem;
  font-weight: 600;
  margin-bottom: 0.05rem;
}
.p-column-index dd {
  position: relative;
  padding-left: 0.25rem;
  margin-top: 0.05rem;
}
.p-column-index dd:before {
  content: "";
  display: block;
  width: 0.2rem;
  height: 0.2rem;
  border: 1px solid #e88418;
  border-radius: 100%;
  position: absolute;
  top: 0.9em;
  left: 0;
  translate: 0 -50%;
}
.p-column-index dd:after {
  content: "";
  display: block;
  width: 0.06rem;
  height: 0.06rem;
  border-right: 1px solid #e88418;
  border-bottom: 1px solid #e88418;
  position: absolute;
  top: 0.9em;
  left: 0.1rem;
  translate: -50% -70%;
  rotate: 45deg;
}

.p-column-prevnext {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-block: 1px solid #cccccc;
  margin-top: 0.75rem;
  padding-block: 0.2rem;
}
@media only screen and (max-width: 740px) {
  .p-column-prevnext {
    margin-inline: -0.2rem;
  }
}
.p-column-prevnext li {
  line-height: 1.6;
}
@media only screen and (max-width: 740px) {
  .p-column-prevnext li {
    padding-inline: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-prevnext li {
    padding-inline: 0.25rem;
  }
}
.p-column-prevnext li:first-child {
  border-right: 1px solid #cccccc;
}

.p-column-prev {
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 0.3rem;
  height: 100%;
}
.p-column-prev:before {
  content: "";
  display: block;
  width: 0.2rem;
  height: 0.2rem;
  border: 1px solid #e88418;
  border-radius: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
}
.p-column-prev:after {
  content: "";
  display: block;
  width: 0.06rem;
  height: 0.06rem;
  border-right: 1px solid #e88418;
  border-bottom: 1px solid #e88418;
  position: absolute;
  top: 50%;
  left: 0.1rem;
  translate: -30% -50%;
  rotate: 135deg;
}

.p-column-next {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative;
  padding-right: 0.3rem;
  height: 100%;
}
.p-column-next:before {
  content: "";
  display: block;
  width: 0.2rem;
  height: 0.2rem;
  border: 1px solid #e88418;
  border-radius: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  translate: 0 -50%;
}
.p-column-next:after {
  content: "";
  display: block;
  width: 0.06rem;
  height: 0.06rem;
  border-right: 1px solid #e88418;
  border-bottom: 1px solid #e88418;
  position: absolute;
  top: 50%;
  right: 0.1rem;
  translate: 30% -50%;
  rotate: -45deg;
}

@media only screen and (max-width: 740px) {
  .p-column-back {
    order: 3;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-back {
    grid-row: 3;
    grid-column: 1/5;
    padding-block: 0.3rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-column-nav {
    order: 4;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-nav {
    grid-row: 1;
    grid-column: 3;
  }
}

.p-column-nav-ttl {
  background: #f7f3f0;
  padding: 0.5em 1em;
  font-size: 0.15rem;
  font-weight: 600;
  margin-bottom: 0.2rem;
}
@media only screen and (max-width: 740px) {
  .p-column-nav-ttl:not(:first-child) {
    margin-top: 0.6rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-nav-ttl:not(:first-child) {
    margin-top: 0.9rem;
  }
}

.p-column-nav-pickup {
  margin-top: 0.1rem;
}
.p-column-nav-pickup article:not(:first-child) {
  border-top: 1px solid #cccccc;
}

.p-column-nav-pickup-link {
  display: grid;
  grid-template-columns: 0.8rem 1fr;
  grid-gap: 0.15rem;
}
@media only screen and (max-width: 740px) {
  .p-column-nav-pickup-link {
    padding-block: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-nav-pickup-link {
    padding: 0.2rem;
    transition: color 0.4s;
  }
  .p-column-nav-pickup-link:hover {
    color: #e88418;
  }
}
.p-column-nav-pickup-link .-ttl {
  font-size: 0.15rem;
  font-weight: normal;
}

.p-column-nav-category {
  margin-inline: 0.2rem;
}
.p-column-nav-category li {
  margin-top: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-column-nav-category .c-square-btn {
    padding: 0 1em;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-nav-category .c-square-btn {
    padding: 0 1.5em;
  }
}
.p-column-nav-category .c-square-btn .-txt {
  font-size: 0.15rem;
}

.p-column-nav-tag {
  margin-inline: 0.2rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.1rem 0.2rem;
}
.p-column-nav-tag li a {
  color: #e88418;
}

@media only screen and (max-width: 740px) {
  .p-column-related {
    order: 2;
    margin-inline: -0.2rem;
    padding-inline: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-related {
    grid-row: 2;
    grid-column: 1/5;
    padding-block: 0.6rem;
  }
}

.p-column-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-column-list {
    grid-gap: 0.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-list {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.6rem;
  }
}

.p-column-item {
  display: flex;
  flex-direction: column;
}
@media print, screen and (min-width: 741px) {
  .p-column-item-link {
    transition: color 0.4s;
  }
  .p-column-item-link:hover {
    color: #e88418;
  }
  .p-column-item-link:hover .p-column-item-img img {
    scale: 1.1;
  }
}

.p-column-item-img {
  width: 100%;
  aspect-ratio: 350/210;
}
@media print, screen and (min-width: 741px) {
  .p-column-item-img {
    overflow: hidden;
  }
}
.p-column-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: scale 0.4s;
}

.p-column-item-body {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 740px) {
  .p-column-item-body {
    padding-top: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-item-body {
    padding: 0.2rem 0.1rem 0;
  }
}

.p-column-item-ttl {
  margin-bottom: 0.1rem;
  font-weight: 600;
}
@media only screen and (max-width: 740px) {
  .p-column-item-ttl {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-item-ttl {
    font-size: 0.2rem;
  }
}

.p-column-item-lead {
  margin-bottom: 0.15rem;
}

.p-column-item-data {
  padding-top: 0.2rem;
  border-top: 1px solid #ccc;
  margin-top: auto;
}
@media print, screen and (min-width: 741px) {
  .p-column-item-data {
    padding-inline: 0.1rem;
  }
}

.p-column-item-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
}
.p-column-item-tags li {
  color: #e88418;
  font-size: 0.12rem;
  line-height: 1.5;
  white-space: nowrap;
}
.p-column-item-date {
  font-size: 0.13rem;
  margin-top: 0.05rem;
}